/* "@(#)hwclock.h	5.1	6/9/86" */
/* CONSTANTants for headwall clock board transaction codes */
CONSTANT(HWClockReadByte,	HEX(0))
CONSTANT(HWClockWriteByte,	HEX(1))
CONSTANT(HWClockGetDate,	HEX(2))
CONSTANT(HWClockSetDate,	HEX(3))
CONSTANT(HWClockBootSlow,	HEX(4))
CONSTANT(HWClockBootFast,	HEX(5))
CONSTANT(HWClockGetTable,	HEX(6))
CONSTANT(HWClockSetTable,	HEX(7))
CONSTANT(HWClockDeath,		HEX(8))
